Docs Menu
Docs Home
/ /

Delete One Team

Note

This endpoint is incompatible with projects using LDAP Authentication.

Base URL: https://{OPSMANAGER-HOST}:{PORT}/api/public/v1.0

DELETE /orgs/{ORG-ID}/teams/{TEAM-ID}
Path Element
Required/Optional
Description

ORG-ID

Required.

The unique identifier for the organization associated with the team.

TEAM-ID

Required

The unique identifier of the team you want to delete.

The following query parameters are optional:

Name
Type
Necessity
Description
Default

pretty

boolean

Optional

Flag indicating whether the response body is in a prettyprint format.

false

envelope

boolean

Optional

Flag that indicates whether to wrap the response in an envelope.

Some API clients cannot access the HTTP response headers or status code. To remediate this, set envelope=true in the query.

For endpoints that return one result, the response body includes:

  • status: HTTP response code

  • content: Expected response body

false

This endpoint doesn't use HTTP request body parameters.

This endpoint doesn't return a response body.

curl --user "{username:apiKey}"" --digest -i \
--header "Accept: application/json" \
--header "Content-Type: application/json" \
--request DELETE \
"https://{OPSMANAGER-HOST}:{PORT}/api/public/v1.0/orgs/{ORG-ID}/teams/{TEAM-ID}?pretty=true"

This endpoint doesn't return a response body.

Back

Remove User

On this page